<?php
namespace App\Controllers;

use CodeIgniter\Controller;
use App\Models\BiodataModel;

class InspectDb extends Controller
{
    public function index()
    {
        $model = new BiodataModel();
        $data = $model->findAll();
        echo '<pre>';
        print_r($data);
        echo '</pre>';
    }
}
